
form.jqtransformdone div.rowElem {
  clear: both;
  padding: 4px 0;
}


/* -------------
* Selects
* ------------- */
.jqTransformSelectWrapper {
  display: block;
  width: 100%!important;
  position: relative;
  background:none;
  padding:0;
  text-align: left;


}

.jqTransformSelectWrapper li {
  list-style: none;
  padding: 0;
  margin: 0;
}

.jqTransformSelectWrapper div span {
  float: none;
  position: absolute;
  white-space: nowrap;
  height: 100%;
  line-height: 66px;
  padding: 0 20px;
  overflow: hidden;
  cursor: pointer;
  width: auto!important;
  left:0;
  right:60px;
  display: block;
  /*border: 1px solid #CCCCCC;*/
  /*	border-right: none;*/
color:#9c989e;
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
  display: block;
  position: absolute;
  right: 0px;
  width: 60px;
  height: 74px;
  background:url(../images/select-arrow.png) no-repeat center center;
}

.jqTransformSelectWrapper ul {
  position: absolute;
  width: auto!important;
  left:0px;
  right:0px;
  list-style: none;

  display: none;
  margin: 10px 0 0 0!important;
  padding: 0;
  height:180px;
  overflow: auto;
  overflow-y: auto;
  z-index: 10;
  top:100%;

}

.jqTransformSelectWrapper ul a {
  display: block;
  padding:0px 10px;
  text-decoration: none;
  color: #9c989e;
  font-weight:400;
  text-align:center;
  height:46px;
  line-height:46px;
  font-size:16px;
       border-radius: 30px;
	      border: solid 1px #847572;
background:#333333;

}

.jqTransformSelectWrapper ul a.selected {
    color: #9c989e;

}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
     color: #9c989e;

}

.jqTransformSelectWrapper ul li {
	width:100%!important;
	padding:0;
	margin-bottom:10px;
}

.jqTransformSelectWrapper ul li + li {
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {
  display: none;
}




/* -------------
* Radios
* ------------- */
.jqTransformRadioWrapper {
  margin: 0 4px;
  margin-top: 5px;
}

.jqTransformRadio {
  background: transparent url(../images/radio-btn.png) no-repeat center top;
  vertical-align: middle;
  height: 31px;
  width: 31px;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: block; /* see http://www.quirksmode.org/css/display.html */
  	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	margin:0 auto;
	margin-bottom:20px;

}

/* -------------
* Checkboxes
* ------------- */
span.jqTransformCheckboxWrapper {
  margin-top: 5px;
  margin-right:10px;
}

a.jqTransformCheckbox {
  background: url(../images/checkbox.png) no-repeat center top;
  vertical-align: middle;
  height:24px;
  width: 24px;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block; /* see http://www.quirksmode.org/css/display.html */
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked {
  background-position: center bottom!important;
  	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;

}